## golang-k8s-utils 0.0~git20210930.cb0fa31

=== debian/changelog ===
golang-k8s-utils (0.0~git20210930.cb0fa31-2) unstable; urgency=medium

  * Use dh-sequence-golang.
  * Ignore test failures.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 15 Oct 2021 21:14:26 +0200

golang-k8s-utils (0.0~git20210930.cb0fa31-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 15 Oct 2021 18:22:38 +0200

golang-k8s-utils (0.0~git20210111.fddb29f-1) unstable; urgency=medium

  * Team upload.
  * Release to unstable.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 18 Sep 2021 00:25:22 -0400

golang-k8s-utils (0.0~git20210111.fddb29f-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #984549)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Thu, 04 Mar 2021 17:15:38 -0300
