=== debian/control ===
Source: golang-k8s-utils
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-spf13-afero-dev,
               golang-github-stretchr-testify-dev,
               golang-k8s-klog-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-utils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-utils.git
Homepage: https://github.com/kubernetes/utils
Rules-Requires-Root: no
XS-Go-Import-Path: k8s.io/utils

Package: golang-k8s-utils-dev
Architecture: all
Depends: golang-github-davecgh-go-spew-dev,
         golang-github-spf13-afero-dev,
         golang-github-stretchr-testify-dev,
         golang-k8s-klog-dev,
         ${misc:Depends}
Description: Non-Kubernetes-specific utility libraries (library)
 A set of Go libraries that provide low-level, Kubernetes-independent packages
 supplementing the Go standard libs.
 .
 The package holds shared utilities with no Kubernetes dependencies and is
 useful as Kubernetes grows and spins functionality out of its core and into
 cooperating repositories like apiserver, kubectl, kubeadm, etc.
 .
 The need arises for leaf repositories to house shared code and avoid cycles in
 repository relationships.
