## golang-k8s-utils 0.0~git20220210.3a6ce19

=== debian/changelog ===
golang-k8s-utils (0.0~git20220210.3a6ce19-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-k8s-utils-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 21:58:58 +0000

golang-k8s-utils (0.0~git20220210.3a6ce19-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Update standards version to 4.6.1, no changes needed.
  * Add lintian override for debian-watch-does-not-check-gpg-signature.

 -- Domenico Andreoli <cavok@debian.org>  Sun, 12 Jun 2022 21:29:43 +0200
