=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-spf13-afero-dev,
                golang-github-stretchr-testify-dev,
                golang-k8s-klog-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-utils
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-utils.git
 Homepage: https://github.com/kubernetes/utils
@@ -25,6 +25,7 @@
          golang-github-stretchr-testify-dev,
          golang-k8s-klog-dev,
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Non-Kubernetes-specific utility libraries (library)
  A set of Go libraries that provide low-level, Kubernetes-independent packages
  supplementing the Go standard libs.
