## golang-k8s-utils 0.0~git20221128.99ec85e

=== debian/changelog ===
golang-k8s-utils (0.0~git20221128.99ec85e-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control:
    - Add myself to Uploaders
    - Bump Standards-Version (no changes needed)
  * Update d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 11 Jan 2023 00:16:40 +0000
