=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: golang-k8s-utils
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
+Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>,
+           Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -11,7 +12,7 @@
                golang-github-spf13-afero-dev,
                golang-github-stretchr-testify-dev,
                golang-k8s-klog-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-utils
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-utils.git
 Homepage: https://github.com/kubernetes/utils
