## golang-k8s-utils 0.0~git20230505.9f67429

=== debian/changelog ===
golang-k8s-utils (0.0~git20230505.9f67429-1) unstable; urgency=medium

  * New upstream snapshot
  * Update renamed lintian tag

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 17 Jun 2023 16:09:55 +0000
