## golang-k8s-utils 0.0~git20230711.3019533

=== debian/changelog ===
golang-k8s-utils (0.0~git20230711.3019533-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 22 Jul 2023 15:47:35 +0000
