## golang-k8s-utils 0.0~git20230726.3b25d92

=== debian/changelog ===
golang-k8s-utils (0.0~git20230726.3b25d92-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 16 Sep 2023 14:03:52 +0000
