## golang-k8s-utils 0.0~git20240102.e7106e6

=== debian/changelog ===
golang-k8s-utils (0.0~git20240102.e7106e6-1) unstable; urgency=medium

  * New upstream snapshot
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 19 Jan 2024 23:19:43 +0000
