## golang-k8s-utils 0.0~git20240310.4693a02

=== debian/changelog ===
golang-k8s-utils (0.0~git20240310.4693a02-1) unstable; urgency=medium

  * New upstream snapshot
    - Update Build-Depends and Depends

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 17 Mar 2024 16:44:38 +0000
