=== debian/control ===
--- 
+++ 
@@ -9,8 +9,6 @@
                dh-sequence-golang,
                golang-any,
                golang-github-davecgh-go-spew-dev,
-               golang-github-spf13-afero-dev,
-               golang-github-stretchr-testify-dev,
                golang-k8s-klog-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-utils
@@ -22,8 +20,6 @@
 Package: golang-k8s-utils-dev
 Architecture: all
 Depends: golang-github-davecgh-go-spew-dev,
-         golang-github-spf13-afero-dev,
-         golang-github-stretchr-testify-dev,
          golang-k8s-klog-dev,
          ${misc:Depends}
 Multi-Arch: foreign
