## golang-k8s-utils 0.0~git20240502.fe8a2dd

=== debian/changelog ===
golang-k8s-utils (0.0~git20240502.fe8a2dd-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 04 May 2024 13:46:23 +0000
