## golang-k8s-utils 0.0~git20240711.18e509b

=== debian/changelog ===
golang-k8s-utils (0.0~git20240711.18e509b-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 14 Jul 2024 21:01:34 +0000
