## golang-k8s-utils 0.0~git20240921.49e7df5

=== debian/changelog ===
golang-k8s-utils (0.0~git20240921.49e7df5-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 04 Oct 2024 01:57:49 +0000

golang-k8s-utils (0.0~git20240821.f90d014-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 24 Aug 2024 13:51:50 +0000
