## golang-k8s-utils 0.0~git20241104.6fe5fd8

=== debian/changelog ===
golang-k8s-utils (0.0~git20241104.6fe5fd8-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 06 Nov 2024 02:17:27 +0000
