## golang-k8s-utils 0.0~git20241210.24370be

=== debian/changelog ===
golang-k8s-utils (0.0~git20241210.24370be-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 20 Dec 2024 23:35:30 +0000
