=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-any,
                golang-github-davecgh-go-spew-dev,
                golang-k8s-klog-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-utils
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-utils.git
 Homepage: https://github.com/kubernetes/utils
