## golang-k8s-utils 0.0~git20250321.1f6e0b7

=== debian/changelog ===
golang-k8s-utils (0.0~git20250321.1f6e0b7-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 23 Mar 2025 14:45:18 +0000
