## golang-k8s-utils 0.0~git20250820.0af2bda

=== debian/changelog ===
golang-k8s-utils (0.0~git20250820.0af2bda-1) unstable; urgency=medium

  * New upstream snapshot
  * Don't ignore test failures and add a patch to skip one test

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 10 Sep 2025 23:15:55 +0000
