## golang-k8s-utils 0.0~git20251002.bc988d5

=== debian/changelog ===
golang-k8s-utils (0.0~git20251002.bc988d5-1) unstable; urgency=medium

  * New upstream snapshot
    - Add patch to skip one flaky test
  * Drop redundant Rules-Requires-Root in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 11 Oct 2025 21:48:52 +0000
