=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-utils
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-utils.git
 Homepage: https://github.com/kubernetes/utils
-Rules-Requires-Root: no
 XS-Go-Import-Path: k8s.io/utils
 
 Package: golang-k8s-utils-dev
