## golang-k8s-utils 0.0~git20251220.9d40a56

=== debian/changelog ===
golang-k8s-utils (0.0~git20251220.9d40a56-1) unstable; urgency=medium

  * New upstream snapshot

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 21 Dec 2025 17:26:42 +0000
