## golang-k8s-utils 0.0~git20251222.718f0e5

=== debian/changelog ===
golang-k8s-utils (0.0~git20251222.718f0e5-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 27 Dec 2025 21:15:25 +0000
