=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
            Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-davecgh-go-spew-dev,
                golang-k8s-klog-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-utils
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-utils.git
 Homepage: https://github.com/kubernetes/utils
